# Home

## Hello, my name is Eric Shermak

![](./images/Eric)

<<<<<<< HEAD
## All About Me
=======
<<<<<<< HEAD
## Welcome to your new LCCC Digital Fabrication site hello bob
=======
## Welcome to your new LCCC Digital Fabrication site eric
>>>>>>> 7d934b76f2d281beed05cbd1e9023c83e7278c22
>>>>>>> ae1d81d74bae4e3671f7d7dcf214b537a7bbfa2f

Born on Auguest 17 1997, ive had a rather simple life where i had most of what i wanted for it and when i didnt, i would use what i can to gain knowledge or money to get what i need or thought i needed. I grew up with a love for singing and music thanks to my dad but i never thought i had what it took to be a rockstar like my favorites from Bon Jovi to Def Leppard. Whether or not this was true, i gave up on a lot of those dreams and just enjoyed singing while i could. However with that being my only idea, i didnt know what i wanted to do with my life. Once i hit high school, i found the robotics team later renamed AERO or the Avon Eagles Robotics Orginization. It was there where i found what i first believe what i wanted, Electronics. I ended up becoming the Co captain of the team after 2 years and was the designer for it where i was able to keep everything safe with my understand of reading desing papers and data sheets thanks to the help of other volnteer engineers. As much as i liked this something didnt click. it wasnt a love like music but i stuck with it until my senior year 2015-2016. That was when i found my second idea, Material Science. I liked the idea of it and it was both interesting and experimental with i found fun. however after graduating and spending 2 years on it at Lcc. i hit a wall when i found what i believe to be my limit. I was lost until i found the DFab Degree.

## Where im at now

Im currently under the degree program called Digital Fabrication and Design here. Personally i believe im the strongest at 3d Design but as im going through the program, ive learned plenty on CNC, Programing, and Site design work along with Soldering skills, and Machining Skills. Ive always had strong ties to design work so when i heard how lccc made a degree program based on the FAB Academy program, i almost immediately fell in love. I say im strongest with 3d design since even though i started the program back in 2019, ive been working with Autodesk Inventor since 2013-2014. Ive done an special program called Project Lead the way or PLTW. 

## How i made my site.

My site was made using the Brackets editing software. Once i brought a copy of what i had from the server down to my computer using python, i made 2 files with similar names. One being what i upload and one being what i am working on and can just copy over to my upload file. From there, im able to make my adjustments before sending everything on up and have a back up in case my other one fails. 